打印

lnmp1.5升级phpmyadmin的问题

lnmp1.5升级phpmyadmin的问题

phpmyadmin通过lnmp1.5目录下的upgrade.sh升级后密码正确,登录时出现1045错误。看脚本发现是只移动了一个config,手动安装移动phpmyadmin下的两个confi的话就不会出现这个问题

TOP

还有,为什么没有从组件官网安装最新稳定版本的选项呢,避免出现依赖问题吗?

TOP

我错了,不是少移动,是移动错了,应该移动config.sample.inc.php,在4.8.3版本中并没有config.inc.php只有config.sample.inc.php了

TOP

phpmyadmin只是一个php程序,mysql的登陆密码都在mysql数据库中和phpmyadmin没关系,phpmyadmin只是一个连接工具
源码中本来就是不带config.inc.php的,都是从lnmp安装包中copy过去的

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 4# 的帖子

但是只copy   config.inc.php会出现1045错误,而且登录页面是英文,说明配置是默认配置,如果只copy config.sample.inc.php又不会出现错误,且语言依然是中文

TOP

回复 4# 的帖子

。。。好吧,我重新试了一下,又可以了,不知道之前我是做了什么

TOP

回复 4# 的帖子

真是不好意思,应该是我之前手动升级了一次phpmyadmin版本但是忘了config文件,以后我会记得检查问题以及复现操作再反馈的。。。

[ 本帖最后由 wc7086 于 2018-9-22 16:00 编辑 ]

TOP